Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

7916 expansion module on CM 4.1?

According to this, 7916 won't work with CM 4.1

is there any device pack that can make it happen?

or upgrading to newer CM version is the only option?

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468673.html

Cisco Unified Communications Manager 4.2(3) SR3a, 4.3(2), 5.1(3)b, 6.1(1), 7.0, 7.1 and later; Cisco Unified Communications Manager Express 4.3/7.0 and later.

1 REPLY
Cisco Employee

Re: 7916 expansion module on CM 4.1?

Upgrade is the only option

Cisco Unified IP Phone 7916 Expansion Module

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp72462

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
126
Views
5
Helpful
1
Replies